*{
  box-sizing: border-box;
  margin: 1em;
  padding: 0;
  border: 0;

}

:root {
    font-family:Arial, Helvetica, sans-serif;
    background: antiquewhite;
    color:rgb(103, 126, 62);
}

header{
    background-color:rgb(203, 157, 42);
    width: 100%;
    margin-inline: auto;
    margin-bottom: 5%;
    padding: 10px 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
}

header nav ul li{
      list-style: none;
      display: inline;
}

.principal{
    width: 1080px;
    padding: 1em;
    padding-bottom: 2em;
    background-color: #f5f5f5;
    border-radius: 25px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    text-align: center;
}

.principal p{
    display: inline;
}

#equipo{
    display:inline-table;
}

article{
    width: 500px;
    padding: 20px;
    background-color: #f5f5f5;
    border-radius: 25px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    text-align: center;
}

#equipo{
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-top: 50px;
}

.instituciones{
    width: 500px;
    padding: 20px;
    background-color: #f5f5f5;
    border-radius: 25px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    text-align: center;
}

.academicos{
    display:flex;
    list-style: none;
    gap: 20px;
    justify-content: center;
    margin-top: 50px;
}


footer{
      background-color: rgb(203, 157, 42);
}

footer p{
    color:black;
    font-size:small;
    text-align:inline;
    height: 50px;
    line-height: 1em;
}